*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}

body, html{
    height: 100%;
    background-color: #000;
}

.container{
    width: 100%;
    max-width: 1200px;
    padding: 0 2%;
    margin:0 auto;
}

.show{
    display: block!important;
}

.delay_show{
    display: none!important;
}

.modal_content{
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}

.modal_content .column{
    width: 48%;
    padding: 0 1%;
}

.modal_content .column h3{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}

.modal_content .column img{
    width: 100%;
}

header{
    background-color: #000;
    padding: 12px 0;
}

header .logo{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #FFF;
}

section.video{
    padding-top: 70px;
    background: rgb(9,7,37);
    background: radial-gradient(circle, rgba(9,7,37,1) 50%, rgba(0,0,0,1) 100%);
}

section.video h1{
    color: #FFF;
    font-size: 40px;
}

section.video h2{
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 0px;
    color: #FFF;
    text-align: center;
    margin-bottom: 10px;
}

section.video p{
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    line-height: 1.2em;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 20px;
}

section.video .video_wrapper{
    max-width: 800px;
    margin: 0px auto 20px auto;
    border: 2px solid #FFF;
    box-shadow: 1px 1px 10px white;
}

section.video .text-white{
    color: #FFF;
    font-size: 30px;
}

section.video .cta_button{
    margin-top:80px;
    text-align: center;
}

section.video .cta_button p{
    text-align: center;
    color: #fff;
    font-weight: 400;
    font-size: 20px;
}

section.video .cta_button img{
    width: 100%;
    max-width: 400px;
}

section.video .cta_button a.cta_button_trigger{
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.8px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #61CE70 0%, #11A824 100%);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.92);
    padding: 30px 50px 30px 50px;
    color: #FFF;
    transition: all 0.3s;
}

section.video .cta_button a.cta_button_trigger:hover{
    transform: scale(1.1);
}

section.video .cta_button a.cta_button_trigger-2{
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.62);
    margin-top: 20px;
    margin-bottom:10px;
    text-decoration: none;
    display: block;
}

section.video .warranty{
    text-align: center;
}

section.video .warranty h2{
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 1;
    margin: 30px 0;
}

footer{
    margin-top: 60px;
    padding: 10px 2% 30px 2%;
    /* background: #000; */
}

footer p{
    font-size: 12px!important;
    margin-bottom: 20px;
    text-align: center;
    color: #FFF!important;
}

footer p:not(:first-of-type){
    margin-top: 50px;
}

@media screen and (max-width:768px){
    section.video .cta_button a.cta_button_trigger{
        padding: 15px 25px 15px 25px;
    }

    section.video .warranty h2{
        font-size: 2rem;
    }
}

@media screen and (max-width:600px){
    section.video .cta_button a.cta_button_trigger{
        padding: 15px;
        font-size: 17px;
    }

    section.video h1{
        color: #FFF;
        font-size: 30px;
    }

    section.video .text-white{
        color: #FFF;
        font-size: 23px;
    }
}

@media screen and (max-width:500px){
    .exit_modal{
        max-width: 370px;
    }

    .modal_content .column h3{
        font-size: 17px;
    }

    .exit_modal h2{
        font-size: 23px;
        padding-bottom: 10px;
    }

    .modal_content{
        padding: 15px 0;
    }

    section.video .warranty img{
        max-width: 300px;
    }
}
